/* =Clear
-----------------------------------------------*/
.clearfix {
*zoom:1;
}
.clearfix:after {
clear:both;
}
.clearfix:before,.clearfix:after {
display:table;
content:"";
line-height:0;
}

/* =General
----------------------------------------------- */
body {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 14px;
}
a {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
a {
color: #FA8072;
}
a:visited {
color: #FA8072;
}
a:active {
color: #FA8072;
}
h1.page-title,
span.page-title p {
margin-bottom: 0.2em;
}
.entry-content .entry-excerpt p {
margin-bottom: 1.5em;
}
label {
color: #aaa;
padding: 5px 0;
}
#content a:hover {
text-decoration: none;
color: #FF6347;
}
#content .entry-meta a {
text-decoration: none;
color: #aaa;
}
a.bookmark {
display: none;
}
.wrap {
background: white;
max-width: 1200px;
margin: 0 auto;
}
.inner-wrap {
width: 100%;
max-width: 1200px;
margin: 0 auto;
}
body.home.blog .site-content {
border-bottom: none;
padding: 0;
margin: 0;
}
body.home.page .site-content {
border-bottom: none;
padding: 0 20px 0 20px;
margin: 0;
padding-top: 20px;
padding-bottom: 40px;
}
.site-content {
x-border-bottom: solid 1px #dddddd;
padding: 0 40px 0 40px;
margin: 0;
padding-top: 20px;
padding-bottom: 40px;
}
.content-area {
float: left;
width: 70%;
}
.sticky {}
.gallery-caption {}
.bypostauthor {}
/*empty*/
.widget-area {
float: right;
width: 28%;
}
.page-template-template-child-php,
.page-template-template-child-php .content-area,
.page-template-template-fullpage-php,
.page-template-template-fullpage-php .content-area {
float: none;
width: 100%;
}
.single-attachment #primary {
float: left;
width: 100%;
margin-right: 0;
}
.home .content-area {
padding: 40px 40px;
width: 100%;
}
.site-main {
float: left;
width: 100%;
clear: both;
}
.site-footer {
clear: both;
padding: 40px 40px;
color: #aaa;
background: #2c2c2c;
}
.site-footer a {
color: #aaaaaa;
}
.site-footer a:hover {
color: #FA8072;
}
.site-info {
margin-top: 20px;
padding-top: 20px;
border-top: solid 1px #363636;
font-size: 11px;
}
#back-to-top {
font-size: 11px;
text-align: center;
}
.site-branding {
padding: 20px 40px;
}
.site-title-group {
margin: 50px 40px 50px 40px;
}
#logo {
width: 75%;
float: left;
}
img.logo-img {
vertical-align: middle;
max-height: 90px;
}
.main-navigation img.logo-img {
max-height: 56px;
float:left;
padding-right: 20px;
border-right: solid 1px #000;
}
#headphone {
width: 25%;
float: right;
text-align: right;
}
.title-group {
display: inline-block;
vertical-align: middle;
}
#logo a,
.title-group a,
.site-title a {
text-decoration: none;
}
.site-title {
font-size: 24px;
line-height: 24px;
}
.site-title a:hover {
color: #FA8072;
}
.site-description {
font: 0.9em "Open Sans", Helvetica, Arial, sans-serif;
color: #666;
}
.typal-custom-header,
.typal-custom-header img {
display: block;
float: left;
position: absolute;
width: 100%;
top: 0;
}
.hidden {
display: none;
}
.error-404 h1 {
margin-top:40px;
margin-bottom:20px;
font-size: 32px;
}
iframe, object, embed {
width: 100%;
max-height: 100%;
}

/* =Menu
----------------------------------------------- */
.main-navigation {
padding: 0 40px;
background: #2c2c2c;
line-height: 0;
}
.nav-menu li a {
padding: 8px 20px;
}
.main-navigation a {
color: #ddd;
}
.main-navigation a:hover {
color: #FFF;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: none;
}
.toggled ul.nav-menu {
display: block;
}
.nav-menu ul li a {
color: #555;
}
ul.nav-menu,
.nav-menu ul,
.nav-menu ul li ul {
list-style: none;
margin: 0;
x-width: 100%;
}
.menu-toggle {
display: block;
cursor: pointer;
}
/* Small menu */
.menu-toggle {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 11px;
color: #fff;
text-transform: uppercase;
padding: 10px 22px;
margin: 0;
}
.menu-toggle:hover {
background: #474747;
}
.site-header .menu-toggle:before {
content: '\f419';
display: inline-block;
-webkit-font-smoothing: antialiased;
font: normal 16px/1 'Genericons';
vertical-align: middle;
margin-right: 10px;
}
/*Social menu*/
#menu-social {
text-align: right;
}
#menu-social li {
display: inline-block;
padding-left: 5px;
}
#menu-social li a::before {
content: none;
font-family: "FontAwesome";
display: inline-block;
font-size: 28px;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
#menu-social li a[href*="wordpress.org"]::before,
#menu-social li a[href*="wordpress.com"]::before {
content: '\f19a';
color:   #21759b;
}
#menu-social li a[href*="facebook.com"]::before {
content: '\f082';
color:   #3b5998;
}
#menu-social li a[href*="twitter.com"]::before {
content: '\f081';
color:   #33ccff;
}
#menu-social li a[href*="dribbble.com"]::before {
content: '\f17d';
color:   #ea4c89;
}
#menu-social li a[href*="plus.google.com"]::before {
content: '\f0d5';
color: #dd4b39;
}
#menu-social li a[href*="pinterest.com"]::before {
content: '\f0d2';
color:   #c8232c;
}
#menu-social li a[href*="github.com"]::before {
content: '\f09b';
color:   #171515;
}
#menu-social li a[href*="tumblr.com"]::before {
content: '\f173';
color:   #34526f;
}
#menu-social li a[href*="youtube.com"]::before {
content: '\f167';
color:   #c4302b;
}
#menu-social li a[href*="flickr.com"]::before {
content: '\f16e';
color:   #ff0084;
}
#menu-social li a[href*="vimeo.com"]::before {
content: '\f194';
color:   #1AB7EA;
}
#menu-social li a[href*="instagram.com"]::before {
content: '\f16d';
color:   #3f729b;
}
#menu-social li a[href*="linkedin.com"]::before {
content: '\f08c';
color:   #0e76a8;
}
#menu-social li a[href*="vk.com"]::before {
content: '\f189';
color:   #0e76a8;
}
#menu-social li a[href*="feeds.feedburner.com"]::before {
content: '\f143';
color:   #FFA500;
}

/* =Content
----------------------------------------------- */
.titleborder.center {
text-align: center;
}
.titleborder.left {
text-align: left;
}
.titleborder.right {
text-align: center;
}
.titleborder {
position: relative;
border-bottom: 1px solid #efefef;
margin-bottom: 30px;
margin-top: 0px;
}
.titleborder div {
display: inline-block;
background-color: #fff;
padding: 1px 12px 2px 0;
position: relative;
}
#home-tagline {
width: 100%;
background-size:100%;
}
#home-tagline .tagline-txt {
padding: 60px 40px 80px 40px;
}
#home-txt {
padding: 10px;
x-background:rgba(0,0,0,0.1);
x-border-top: solid 1px #cecece;
x-border-bottom: solid 1px #eee;
font-size: 24px;
text-align: center;
}
#pagefeature .home-section {
text-align: center;
}
#pagefeature .home-section h1 {
font-size: 32px;
margin: 0 0 20px 0;
}
.home-section {
padding: 0 40px;
margin-bottom: 40px;
margin-top: 20px;
}
.home-section p {
line-height: 26px;
}
#home-sticky {
text-align: center;
font-size: 14px;
line-height: 24px;
}
#home-posts {
font-size: 14px;
line-height: 20px;
}
#home-sticky h1 {
font-size: 32px;
line-height: 46px;
margin-bottom: 20px;
}
#home-emphasis h2,
#home-sticky h2,
#home-sticky-page h2,
#home-posts h2 {
font-size: 20px;
line-height: 26px;
margin-bottom: 20px;
}
#home-emphasis h3,
#home-sticky h3,
#home-sticky-page h3,
#home-posts h3,
#home-cat-posts h3 {
font-size: 16px;
line-height: 24px;
margin-bottom: 15px;
}
#home-emphasis a {
text-decoration: none;
}
#wrapfeature {
margin: 20px 0 0 0;
}
#wrapfeature .simple-button {
margin-bottom: 20px;
display: block;
}
#wrapfeature h1,
#wrapfeature h2 {
font-size: 24px;
margin-bottom: 20px;
}
#home-emphasis h2 a,
#home-sticky h1 a,
#home-sticky h2 a,
#home-sticky-page h2 a,
#home-sticky-page h1 a,
#home-sticky-page h2 a,
#wrapfeature h1 a,
#wrapfeature h2 a {
text-decoration: none;
}
#home-cat-posts h2 {
font-size: 20px;
line-height: 26px;
margin-bottom: 20px;
}
#sitemap li {
line-height: 30px;
list-style: none;
}
#sitemap ul li {
font-size: 14px;
}
h1, h2, h3, h4 {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-weight: 600;
}
h5, h6 {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-weight: 600;
}
.home-section h1,
.entry-content h1 {
font-size : 32px;
margin : 0 0 40px 0;
}
.home-section h2,
.entry-content h2 {
font-size : 28px;
margin : 0 0 36px 0;
}
.home-section h3,
.entry-content h3 {
font-size : 24px;
margin : 0 0 32px 0;
}
.home-section h4,
.entry-content h4 {
font-size : 20px;
margin : 0 0 28px 0;
}
.home-posts-description {
font-size: 13px;
}
.breadcrumbs {
font-size: 13px;
}
.entry-content h2 {
line-height: 36px;
}
.entry-content h5 {
font-size : 16px;
margin : 0 0 24px 0;
}
.entry-content h6 {
font-size : 14px;
margin : 0 0 20px 0;
}
.post-thumb {
background: #FFF;
padding: 55% 0 0 0;
}
#home-tagline h1 {
font-size: 50px;
color: #FF6347;
}
#home-tagline h2 {
font-size: 16px;
color: #FFF;
padding-left: 3px;
padding-top: 10px;
}
.img-home-post {
margin-bottom: 10px;
height: 120px;
overflow: hidden;
}
.recent-home-posts {
margin-bottom: 25px;
}
.recent-home-posts h2 {
text-align: center;
border-bottom: solid 2px #2c2c2c;
}
.page-header {
padding: 20px 40px;
x-margin-bottom: 20px;
x-border-bottom: solid 1px #e5e5e5;
}
.page-title {
font-size: 24px;
}
#single-nav {
float: right;
margin-top: -30px;
}
#single-nav-left, #single-nav-right {
float: left;
margin-left: 10px;
}
#single-nav a {
font-size: 12px;
color: #666;
background: #eee;
padding: 0 10px;
height: 25px;
line-height: 25px;
display: block;
}
.nav-previous,
.nav-next {
font-size: 14px;
}
.site-content .entry-content hr,
.site-content .comment-content hr,
#tinymce hr {
background-color: #dddddd;
border: 0;
height: 1px;
margin-bottom: 20px;
}
.site-content .entry-content table,
.site-content .comment-content table,
#tinymce table {
margin-bottom: 20px;
}
.site-content .entry-content th,
.site-content .comment-content th,
#tinymce th,
.site-content .entry-content td,
.site-content .comment-content td,
#tinymce td {
padding: 8px 8px;
border-bottom: solid 1px #dddddd;
}
.site-content .entry-content tr:hover td,
.site-content .comment-content tr:hover td,
#tinymce tr:hover td {
background: #f7f7f7;
}
table.details {
font-size: 14px;
}
table.details tr td {
padding: 10px 10px;
border-bottom: solid 1px #ccc;
}
.site-content .entry-content ul,
.site-content .comment-content ul,
#tinymce ul,
.site-content .entry-content ol,
.site-content .comment-content ol,
#tinymce ol {
margin-bottom: 20px;
}
.site-content .entry-content blockquote,
.site-content .comment-content blockquote,
#tinymce blockquote {
display: block;
position: relative;
padding: 3% 0 3.5% 3%;
}
.home-posts-description blockquote {
font-size: 18px;
font-style: italic;
line-height: 24px;
margin: 0;
padding: 0;
}
.site-content .entry-content blockquote:before,
.site-content .comment-content blockquote:before,
#tinymce blockquote:before {
content: '';
}
.site-content .entry-content blockquote cite:before,
.site-content .comment-content blockquote cite:before,
#tinymce blockquote cite:before {
content: ' ';
}
blockquote {
font-size: 20px;
font-style: italic;
line-height: 30px;
}
.entry-content blockquote p {
margin: 0;
}
#secondary blockquote {
font-size: 16px;
font-style: italic;
line-height: 24px;
margin-left: 0;
}
#secondary blockquote:before {
content: '\f106';
font-family: 'Genericons';
font-size: 18px;
font-style: normal;
}
.entry-title a {
text-decoration: none;
}
.single .site-content .entry-title {
font-size: 28px;
line-height: 34px;
}
.site-content .entry-title {
font-size: 24px;
line-height: 30px;
}
.site-content .entry-header {
margin-bottom: 1.5em;
}
.entry-header .entry-title {
margin-bottom: 0.5em;
}
.site-content .entry-title a {
color: #3a3a3a;
}
.site-content .entry-title a:hover {
color: #FA8072;
}
.entry-header p {
font-weight: 600;
}
.site-content .entry-meta,
.site-content .entry-header .entry-meta {
font-size: 12px;
}
.site-content .entry-meta {
line-height: 15px;
color: #aaaaaa;
}
.site-content .entry-meta {
text-align: right;
}
.site-content .entry-meta a {
color: #aaaaaa;
text-decoration: none;
}
.site-content .entry-meta a:hover {
color: #FA8072;
}
.site-content .entry-content,
.site-content .entry-header,
.site-content .entry-summary {
-ms-word-wrap: break-word;
word-wrap: break-word;
}
.site-content .entry-header .entry-meta {
text-align: left;
}
.entry-thumbnail {
float: left;
width: 30%;
margin-right: 25px;
}
div.entry-thumbnail.quote {
float: left;
width: auto;
margin-right: 25px;
}
.entry-excerpt {
float: left;
width: 65%;
}
.entry-content {
font-size: 16px;
line-height: 26px;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
cite {
font-size: 14px;
color: #FA8072;
}
address {
font-size: 14px;
}

/*=Media
-----------------------------------*/
.img-home-post img {
-webkit-filter: grayscale(100%);
}
.img-home-post img:hover {
-webkit-filter: grayscale(0%);
-webkit-transition: all .5s;
}
.wp-caption-text {
font-size: 12px;
color: #666;
line-height: 18px;
}
.blogroll img {
max-width: 55px;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.entry-media {
overflow: hidden;
x-max-height: 420px;
}

/*=Additional
-----------------------------------*/
div.callaction {
height: auto;
min-height: 100px;
padding: 20px 40px;
border-top: solid 1px #e5e5e5;
background-color: #f0f0f0;
}
body.home.blog div.callaction,
body.home.page div.callaction {
margin: 0;
}
.call-action-content {
margin: 20px auto;
}
.call-action-txt {
float: left;
}
.call-action-txt span {
font-size: 18px;
font-weight: 600;
}
.call-action-but {
display: inline-block;
float: right;
}

/*=Flex Slide
-----------------------------------*/
.home-posts-description .flex-direction-nav a {
height: 30px;
padding-top: 5px;
}
.flex-direction-nav a,
li a.flex-next,
li a.flex-prev {
color: rgba(0,0,0,0.8);
}
.format-gallery .flex-direction-nav a {
top: 40%;
}
.entry-media .flex-direction-nav a:before,
.gallery .flex-direction-nav a:before {
font-size: 30px;
padding-top: 0;
}
.entry-content .flex-direction-nav a:before {
font-size: 30px;
padding-top: 5px;
}
.widget .flex-viewport {
width: 99%;
}
.widget .flex-viewport .flex-caption {
display: none;
}
.widget .format-gallery .flex-direction-nav a {
top: 50%;
}

/*=Numbers Pagination
-----------------------------------*/
ul.page-numbers {
list-style: none;
margin: 20px 0;
}
ul.page-numbers li {
display: block;
float: left;
text-align: center;
}
.page-numbers a,
.page-numbers span {
background-color: transparent;
border: 0;
color: #606060;
background: #eee;
cursor: pointer;
display: block;
float: left;
height: 30px;
line-height: 30px;
margin-right: 4px;
margin-top: 4px;
width: auto;
padding: 0 12px;
text-align: center;
text-decoration: none;
}
a.prev.page-numbers,
a.next.page-numbers {
text-decoration: none;
}
#single-nav .fa-chevron-right,
#single-nav .fa-chevron-left {
font-size: 11px;
}
.page-numbers a:hover,
.page-numbers span.current {
background: #2c2c2c;
color: #fff;
text-decoration: none;
}
.page-numbers:after {
clear: both;
content: ".";
display: block;
height: 0;
line-height: 0;
visibility: hidden;
}
.page-numbers li {
font-size: 14px;
display: inline;
}

/*=Post Type
-----------------------------------*/
.typal_emphasis .entry-meta {
display: none;
}

/*=Plugins
-----------------------------------*/
.zilla-likes-count {
font-size: 12px;
}

/*=Post Format
-----------------------------------*/
.status {
float: left;
margin-right: 10px;
margin-left: 10px;
}
.entry-meta .genericon {
font: normal 16px/1 'Genericons';
}
.entry-title .genericon {
font: normal 32px/1 'Genericons';
}
.home-posts-description iframe,
.home-posts-description embed,
.home-posts-description object {
width: 100%;
}
.home-posts-description .wp-caption-text {
display: none;
}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
display: none;
}
.format-link p a:before {
font-family: "FontAwesome";
content: '\f0c1';
display: inline-block;
font-size: 20px;
font-style: normal;
font-weight: normal;
line-height: 1;
padding-right: 10px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.format-link p a {
font-size: 18px;
font-weight: bold;
padding: 20px 0;
}
.mejs-container {
margin-bottom: 20px;
}
div.metka.genericon {
background: #444;
color: #FFF;
padding: 0 5px;
width: 26px;
}
div.metka.genericon.genericon-status,
div.metka.genericon.genericon-link,
div.metka.genericon.genericon-aside {
background: none;
padding: 0;
}
div[class*="genericon-link"]::before,
div[class*="genericon-aside"]::before,
div[class*="genericon-status"]::before {
font-family: "FontAwesome";
display: inline-block;
font-size: 18px;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: '\f0c1';
color:   #404040;
}
div[class*="genericon-link"]::before {
content: '\f0c1';
}
div[class*="genericon-aside"]::before {
content: '\f069';
}
div[class*="genericon-status"]::before {
content: '\f024';
}
.entry-content span.genericon.genericon-quote {
font-size: 24px;
}
/*gallery shortcode style*/
#content .entry-content .gallery a img,
#content .entry-content .gallery img {
border: 0;
}
.image-navigation {
padding-top: 15px;
}
.archive .flexslider,
.home-posts-description .flexslider {
margin: 0;
}

/* =Meta
----------------------------------------------- */
.cat-links:before,
.tags-links:before {
margin-right: -4px;
}
.author,
.cat-links,
.posted-on,
.tags-links {
margin-right: 2px;
}
.author:before,
.posted-on:before,
.cat-links:before,
.tags-links:before {
display: inline-block;
color: #ccc;
font-size: 16px;
font-family: 'Genericons';
text-decoration: inherit;
font-weight: normal;
font-style: normal;
vertical-align: top;
}
.posted-on:before {
content: '\f307';
}
.entry-meta .author:before {
content: '\f304';
}
.cat-links:before {
content: '\f301';
}
.tags-links:before {
content: '\f302';
}

/* =Comments
----------------------------------------------- */
.comments-area {
margin-bottom: 40px;
margin-top: 20px;
}
.comments-area .comments-title {
font-size: 18px;
line-height: 24px;
}
.comments-area .comment-list {
list-style: none;
padding: 0;
margin: 40px 0 0 0;
}
.comments-area ul.children {
list-style: none;
padding-left: 56px;
margin: 0;
}
.comments-area article {
margin: 0;
padding: 20px 0 32px 0;
border-top: solid 1px #dddddd;
border-bottom: none;
}
.comments-area .comment-content h1 {
font-size: 14px;
}
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5,
.comments-area .comment-content h6 {
font-size: 14px;
}
.comments-area .comment-content h1,
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5 {
margin: 20px 0;
}
.comments-area .comment-content blockquote {
background: none;
}
.comments-area .comment-content,
.comments-area .reply,
.comments-area li.comment #respond {
margin-left: 45px;
}
.comment-content {
}
.comment-content p {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 14px;
color: #666;
}
.comments-area footer {
margin-bottom: 20px;
}
.comments-area footer .comment-author,
.comments-area footer .comment-meta {
display: inline-block;
font-size: 12px;
}
.comments-area footer cite {
font-style: normal;
}
.comments-area footer .says {
display: none;
}
.comments-area footer .comment-author,
.comment-metadata {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 11px;
}
.fn {
/*autor link*/
font-family: "Open Sans", Helvetica, Arial, sans-serif;
x-font-size: 11px;
x-font-weight: bold;
}
cite.fn {
color: #3a3a3a;
}
cite.fn a.url {
color: #FA8072;
}
.comment-metadata {
margin-left: 45px;
margin-top: 5px;
}
.comment-respond p.form-allowed-tags,
.comment-respond p.form-allowed-tags code {
display: none;
}
.comments-area footer .comment-author a {
text-decoration: none;
}
.comments-area footer .comment-author a:hover {
color: #FA8072;
}
.comments-area footer .comment-author .avatar {
position: relative;
top: 12px;
margin-right: 10px;
}
.comments-area footer .comment-meta {
margin-left: 4px;
}
.comments-area footer .comment-meta,
.comments-area footer .comment-meta a {
color: #aaaaaa;
text-decoration: none;
font-size: 12px;
}
.comments-area footer .comment-meta:hover,
.comments-area footer .comment-meta a:hover {
color: #FA8072;
}
.comments-area #respond {
padding-top: 40px;
}
.comments-area #reply-title {
font-size: 18px;
margin-bottom: 10px;
}
#commentform label {
display: block;
}
#commentform label .required {
color: red;
}
#comments {
font-size: 12px;
}
.comments-link {
margin-left: 5px;
}
.pingback {
font-size: 11px;
color: #444;
margin-bottom: 10px;
}

/* =Link Meta
----------------------------------------------- */
.edit-link:before {
content: '\f411';
display: inline-block;
-webkit-font-smoothing: antialiased;
font: normal 16px/1 'Genericons';
vertical-align: middle;
}
.edit-link {
margin-left: 10px;
}

/* =Button
----------------------------------------------- */
.simple-button,
.simple-button a {
text-decoration: none;
padding: 10px 16px;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
line-height: 16px;
font-size: 14px;
letter-spacing: 1px;
text-decoration: none;
text-align: center;
white-space: nowrap;
}
.simple-button.red {
background-color: #FF6347;
color: #FFF;
}
.simple-button.red:hover {
background-color: #FA8072;
}
.simple-button.black {
background-color: #3A3A3A;
color: #FFF;
}
.simple-button.black:hover {
background-color: #6A6A6A;
}
.borderbut {
text-decoration: none;
padding: 5px 10px;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
text-align: center;
white-space: nowrap;
color: #FF6347;
}

/*=Input-Submit
-----------------------------------------------*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
background: #FF6347;
cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
text-decoration: none;
padding: 10px 16px;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
line-height: 16px;
font-size: 14px;
letter-spacing: 1px;
white-space: nowrap;
border-bottom: none;
border-right: none;
border-top: none;
border-left: none;
color: #FFF;
text-transform: uppercase;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
background: #FA8072;
}

/*Shortcodes
----------------------------------------------*/
/*=Button*/
.site-header a.btn,
.site-content a.btn,
.site-footer a.btn {
color: #FFF;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 1px;
text-decoration: none;
}
#content a.btn:hover {
color: #FFF;
text-decoration: none;
}
.btn {
color: #FFF;
text-decoration: none;
}
.btn.large {
padding: 16px 42px;
font-size: 24px;
}
.btn.small,
.btn {
padding: 8px 28px;
font-size: 16px;
}
.btn.orange {
background: #ff7f66;
}
.btn.orange:hover,
.btn.orange:focus {
background: #ff7257;
}
.btn.orange.active,
.btn.orange:active {
background: #ff6547;
}
.btn.blue {
background: #2185c5;
}
.btn.blue:hover,
.btn.blue:focus {
background: #1f7cb8;
}
.btn.blue.active,
.btn.blue:active {
background: #1d73ab;
}
.btn.red {
background: #e85451;
}
.btn.red:hover,
.btn.red:focus {
background: #e64743;
}
.btn.red.active,
.btn.red:active {
background: #FF6347;
}
.btn.green {
background: #228B22;
}
.btn.green:hover,
.btn.green:focus {
background: #25A226;
}
.btn.green.active,
.btn.green:active {
background: #228B22;
}
/*=Colors Block*/
.alert {
padding: 24px;
margin-bottom: 24px;
background: #bcbcbc;
color: #676767;
}
.alert.red {
background: #FF6347;
color: #FFF;
}
.alert.yellow {
background: #faeaa7;
color: #FFA500;
}
.alert.green {
background: #228B22;
color: #FFF;
}

/* =Forms
----------------------------------------------- */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
background-color: #FFF;
border: 2px solid #E4E4E4;
border-radius: 2px;
color: #666;
display: block;
font: inherit;
margin: 5px 0 10px;
outline: none!important;
padding: 7px 15px;
max-width: 98%;
-webkit-appearance: none;
-webkit-transition: all .1s;
-moz-transition: all .1s;
-ms-transition: all .1s;
-o-transition: all .1s;
}
textarea {
resize: vertical;
}
#secondary input[type="text"],
#secondary input[type="email"],
#secondary input[type="url"],
#secondary input[type="password"],
#secondary textarea {
max-width: 86%;
}
.site-footer input[type="search"],
#secondary input[type="search"] {
width: 86%;
}
#primary input[type="search"] {
width: 50%;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
color: #222;
border: 2px solid #fa8072;
}

/* Contact Form 7
================================================== */
div.wpcf7 {
margin-top: 20px;
margin-bottom: 40px;
}
.wpcf7-form span.wpcf7-form-control-wrap {
display: block;
margin-bottom: 20px;
position: relative;
}
.wpcf7-form p {
font-size: 13px;
margin: 10px 0 0;
}
.wpcf7-form p:last-of-type {
margin: 0;
}
div.wpcf7-validation-errors {
margin: 25px 0 0;
}
span.wpcf7-not-valid-tip {
font-size: 0.95em;
font-family: 'Verdana';
}
.wpcf7-response-output {
background: #f4f4f4;
color: #888;
display: none;
line-height: 1.45em;
margin-top: 30px;
padding: 12px;
text-align: center;
}
input.wpcf7-not-valid[type="text"],
input.wpcf7-not-valid[type="password"],
input.wpcf7-not-valid[type="email"],
input.wpcf7-not-valid[type="url"],
input.wpcf7-not-valid[type="tel"],
textarea.wpcf7-not-valid {
border-color: #FF4847;
}

/* =Widgets
----------------------------------------------- */
.widget-area .widget {
margin-bottom: 40px;
}
.widget-area .widget ul,
.site-footer ul {
list-style: none;
margin: 0;
}
.widget_nav_menu .menu ul li {
margin: 5px 0 5px 10px;
}
.widget ul li {
margin: 5px 0 0 0;
}
.widget-area .widget-title a {
color: #3a3a3a;
}
.widget-area .widget-title a:hover {
color: #FA8072;
}
.widget-area .widget_recent_entries .post-date {
color: #aaaaaa;
}
#home-widget .mini-title {
font-size: 20px;
font-weight: 600;
border-bottom: solid 2px #2c2c2c;
text-align: center;
}
.textwidget,
.widget-area {
font-size: 14px;
}
.widget-title {
font-size: 0.9em;
color: #525252;
font-weight: 700;
margin-bottom: 20px;
text-transform: uppercase;
}

/*calendar*/
#wp-calendar { width: 100%; font-size: 11px; }
#wp-calendar thead th { background: #f5f5f5; border: 1px solid #ddd; border-top: none; font-size: 11px; }
#wp-calendar tbody td { text-align: center; border: 1px solid #ddd; line-height: 2.5em; transition: background 0.15s ease; -webkit-transition: background 0.15s ease; -o-transition: background 0.15s ease; -moz-transition: background 0.15s ease; }
#wp-calendar caption {
text-align: center;
margin-bottom: 5px;
}
td#next {
text-align: right;
}
#wp-calendar tbody td a,
#wp-calendar tbody td a:hover { color: #FF6347; text-decoration: underline; }
#wp-calendar tfoot td { padding-top: 1px; padding: 4px; }
#wp-calendar caption { font-size: 12px; text-transform: uppercase; margin: 0; padding: 12px; outline: 0 none !important; background: #fa8072; color: #fff; }
#wp-calendar tbody a { display: block; text-decoration: underline; }
#wp-calendar th { text-align: center; border: 1px solid transparent; border-top: none; padding: 2px 0; color: #a7a7a7; }
#wp-calendar tfoot td#next { text-align: right; }
#footer #wp-calendar thead th { background: #232323 }
#footer #wp-calendar thead th,
#footer #wp-calendar tbody td { border-color: #333 }

.site-footer h5 {
font-size: 16px;
font-weight: 600;
margin-bottom: 15px;
text-transform: uppercase;
}
.widget .fa {
margin-right: 5px;
}
.widget p {
margin-bottom: 1em;
}
.footerwidget-left li,
.footerwidget-right li {
list-style-type: none;
margin-bottom: 10px;
}
.widget-footer ul {
margin: 0;
}
.widget-footer h5 {
font-size: 12px;
font-weight: bold;
margin-bottom: 15px;
}
.search-submit {
display: none;
}
/* =CUSTOM
----------------------------------------------- */
.btn.grey {
background: #DEDEDE;
color:#4e4e4e;
}
.btn.grey:hover {
background: #BBB;
}
a.btn.grey {
color:#4e4e4e;
}
.single-catalog .entry-content ul {
list-style-type: none;
}
.single-catalog .entry-content li {
font-size: 14px;
margin-bottom: 5px;
}
.single-catalog .entry-content li:before {
display: inline-block;
font-family: "FontAwesome";
font-size: 14px;
font-style: normal;
font-weight: normal;
x-line-height: 1;
margin-left:-19px;
padding-right:5px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: '\f00c';
color:#1CCCA0;
}
.page-template-page-catalog-brick-php hr {
margin-bottom: 5em;
}
/*=Column
-----------------------------------*/
.row {
margin: 0 40px;
}
.columns {
overflow: hidden;
}
.col {
float: left;
margin-left: 3.2%;
margin-bottom: 30px;
}
.home-section .col {
width: 46%;
text-align: left;
}
.fullwidth .col {
float: none;
margin-left: 0;
}
/* grid4 col */
.grid4 .col {
width: 22.6%;
}
/* grid3 col */
.grid3 .col {
width: 31.2%;
}
/* grid2 col */
.grid2 .col {
width: 48.4%;
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
margin-left: 0;
clear: left;
}
/* reset cols to 2-column */
@media screen and (max-width: 900px) {
/* grid4 */
.grid4 .col {
width: 48.4%;
}
.grid4 .col:nth-of-type(3n+1) {
margin-left: 3.2%;
clear: none;
}
.grid4 .col:nth-of-type(2n+1) {
margin-left: 0;
clear: left;
}
/* grid3 */
.grid3 .col {
width: 31.2%;
}
.grid3 .col:nth-of-type(3n+1) {
margin-left: 0;
clear: none;
}
}
/* reset cols to fullwidth */
@media screen and (max-width: 650px) {
/* grid4 */
.col {
width: 100% !important;
margin-left: 0 !important;
clear: none !important;
}
}
/* =Media Queries
----------------------------------------------- */
@media (min-width: 960px) {
.menu-toggle {
display: none;
}
div.menu-main-container {
padding-left: 40px;
background: #2c2c2c;
x-border-bottom: 1px solid #ededed;
x-border-top: 1px solid #ededed;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: inline-block !important;
text-align: left;
x-width: 100%;
}
.main-navigation ul {
margin: 0;
text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
display: inline-block;
text-decoration: none;
}
.main-navigation li a {
border-bottom: 0;
color: #ddd;
line-height: 40px;
text-transform: uppercase;
white-space: nowrap;
}
.main-navigation li a:hover {
color: #fff;
}
.main-navigation li {
position: relative;
}
.main-navigation li ul {
display: none;
margin: 0;
padding: 0;
position: absolute;
top: 100%;
z-index: 1;
}
.main-navigation li ul ul {
top: 0;
left: 100%;
}
.main-navigation ul li:hover > ul {
border-left: 0;
display: block;
}
.nav-menu li {
font-size: 12px;
}
.main-navigation li ul li a {
background: #fff;
border-bottom: 1px solid #ededed;
display: block;
font-size: 10px;
line-height: 18px;
padding: 8px 10px;
width: 180px;
white-space: normal;
color: #666;
}
.main-navigation li ul li a:hover {
background: #efefef;
color: #444;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
color: #636363;
font-weight: bold;
}
}
@media (max-width: 959px) {
.main-navigation {
padding: 0;
text-align: center;
line-height: 1.5em;
}
.nav-menu li a {
padding: 0;
}
.main-navigation li {
float: none;
}
.nav-menu ul li ul li {
background: #aaa;
}
.main-navigation ul ul a {
width: 100%;
}
.nav-menu li {
font-size: 16px;
}
ul.nav-menu li a {
color: #ccc;
display: block;
padding: 10px 0 10px 0;
}
.main-navigation img.logo-img {
float:none;
padding-right: 0;
border-right: none;
}
.call-action-content {
text-align: center;
}
.call-action-but,
.call-action-txt {
display: block;
float: none;
}
.call-action-txt {
margin-bottom: 20px;
}
.site-footer input[type="search"],
#primary input[type="search"],
#secondary input[type="search"] {
width: 90%;
}
}
@media (max-width: 900px) {
#wrap {
width: 87%;
}
#primary {
width: 100%;
margin-right: 0;
}
#secondary {
width: 100%;
margin-left: 0;
}
}
@media (max-width: 700px) {
#home-tagline .tagline-txt {
padding: 40px 40px;
}
#home-tagline h1 {
font-size: 36px;
color: #FF6347;
line-height: 40px;
}
#home-tagline h2 {
font-size: 14px;
color: #FFF;
}
.single .site-content .entry-title,
.site-content .entry-content h1,
.site-content .comment-content h1 {
font-size: 28px;
line-height: 38px;
}
.single .site-content .related-content {
padding-bottom: 20px;
}
.single .site-content .related-content .related-content-title {
margin-left: 0;
}
.single .site-content .related-content article {
width: 100%;
padding: 20px 0 0 0;
margin: 0;
}
.single .site-content .has-post-thumbnail .entry-thumbnail {
width: 50px;
margin-bottom: 0;
}
.entry-thumbnail {
width: 100%;
height: auto;
margin: 0;
float: center;
}
.entry-excerpt {
width: 100%;
}
.comments-area ul.children {
padding-left: 0;
}
}
@media (max-width: 650px) {
#logo,
#headphone {
float: none;
width: 98%;
text-align: center;
}
.title-group {
display: block;
padding: 5px;
}
.img-home-post {
height: auto;
max-height: 350px;
}
.site-info,
.site-info #menu-social {
text-align: center;
}
}
@media (max-width: 490px) {
#wrap {
width: 100%;
margin: 0;
}
#home-tagline h1 {
font-size: 24px;
line-height: 30px;
}
#home-tagline h2 {
display: none;
}
#pagefeature .home-section h1 {
font-size: 24px;
line-height: 30px;
}
blockquote {
font-size: 16px;
font-style: italic;
line-height: 20px;
}
a.btn {
display: block;
float: none;
text-align:center;
width: 100%;
}
}